@media only screen and (max-width: 1366px){
    .single-features-box{
        min-height: 600px;
    }
}

@media only screen and (max-width: 1200px){
    .single-features-box{
        min-height: 650px;
    }
}

@media only screen and (max-width:1150px){
.ready-search ul.lists-arw li{
    width: 45%;
}

ul.site-list li {
    width: 30.5%;
}
}

@media only screen and (max-width:1100px){
    .srch-bar-rel{
        width: auto;
    }
    
    .srch-content .first .inpt {
        width: 78%;
    }
    
    .srch-content .second .inpt {
        width: 61%;
    }
    
    .srch-content .fourth .inpt {
        width: 72%;
    }

    .srch-content .fourth {
        width: 15.5%;
    }
    
    .span-8{
        width: 70%;
    }
    
    .span-2{
        width: 28%;
    }
    
    .srch-dwn span{
        width:70%;
    }
    
    .form-inline .form-group .inpt-inline .third {
        width: 57%;
    }
    
    .form-inline .form-group .inpt .col-inline select {
        width: 67%;
    }
    .form-inline .form-group .inpt .col-inline input {
        width: 57%;
    }   
    
    .feature{
        top: 150px;
    }
    
}

@media only screen and (max-width: 1080px){
    .parallax-row .span-3{
        flex:0 0 100%;
        text-align: center;
    }

    .single-features-box .inner-content, .single-features-box .inner-content .btn{
        position: relative; 
    }

    .single-features-box .inner-content{
        left: 0;
        bottom:0;
        right: 0;
    }

    .single-features-box .inner-content h3, .single-features-box .inner-content .lists, .single-features-box .inner-content .btn{
        transform: none !important;
        opacity: 1 !important;
        visibility: visible !important;
    }

    .single-features-box .inner-content .btn{
        margin-top: 15px;
        float: none;
        display: inline-block;
    }

    .single-features-box {
        min-height: auto;
    }

    .single-features-box .feature-icon{
        margin-bottom: 30px;
        display: inline-block;
        float: none;
    }
}

@media only screen and (max-width:1050px){
    .srch-content .second {
        width: 29%;
    }
    .srch-content .third {
     width: 22.5%;
    }
    .srch-content .fourth .inpt {
        width: 70%;
    }
    
    .srch-content .second .inpt {
        width: 60%;
    }
    
    .form-inline .form-group .inpt-inline .third {
       width: 55%;
    }
    
    .box-design ul li{
        width: 48%;
    }   
    .col-2{
        width: 40%;
    }
    
}

@media only screen and (max-width:1024px){
    .srch-content .first {
        width: 15%;
    }
    
    .srch-content .first .inpt {
        width: 73%;
    }
    
    .srch-content .third {
        width: 24.5%;
    }
    
    .form-inline .form-group .inpt .col-inline select {
        width: 64%;
    }  

    .form-inline .form-group .inpt .col-inline input {
        width: 54%;
    } 
    
    .col-inline-1 .col-4{
        width: 20%;
    }
    
}

@media only screen and (max-width:1000px){
    .srch-content .second .inpt {
        width: 58%;
    }  
    
    .list-icon li{
        float: none;
        display: inline-block;
        vertical-align: top;
        width:48%;
    }
    
    .form-inline .form-group .inpt-inline .third {
        width: 51%;
    }
    
    .prop-ftr .inline-block{
        display: none;
    }
    
    .prop-ftr .btn-right{
        padding-top: 0;
        margin: 10px 0;
    }
    
    .details-2 .details-inline{
        width: 100%;
    }
    
    .details .label, .details-2 .label{
        width: 35%;
    }
    
    .img-slider{
        position: relative;
        top: 0;
        width: 40%;
    }
    
    .col-3 {
        width: 30%;
    }
    
}

@media only screen and (max-width:980px){
    .srch-bar-rel {
        width: 90%;
    }
    
    .srch-content .form-group .label{
        width: 100%;
    }
    
    .srch-content .first {
        width: 12%;
    }
    
    .srch-content .first .inpt, .srch-content .second .inpt, .srch-content .fourth .inpt {
        width: 100%;
    }

    .srch-content .third .inpt{
        width: 45%;
    }
    
    .srch-content .form-group:last-child {
        margin-left: 0.7%;
        margin-top:37px;
    }
    
    .srch-bar-abs{
        top: 26%;
    }
}

@media only screen and (max-width:960px){
    .srch-content .second {
        width: 28%;
    }
    
    .not-register span{
        width: 100%;
        float: left;
        margin-bottom: 15px;
    }
    
    .form-inline .form-group .inpt .col-inline input {
        width: 51%;
    }

    .form-inline .form-group .inpt .col-inline select {
        width: 60%;
    }
    
}

@media only screen and (max-width:900px){
    .srch-content .second {
        width: 27%;
    }
    
    ul.site-list li{
        width: 30.5%;
    }
    
    .recent-data h5{
        font-size: 11px;
    }
    
    .recently .tab-content{
        padding:5px;
    }
    
    .span-4 h2{
        font-size:  16px;
    }
    
    .form-inline .form-group .label {
        width: 30%;
    }
    
    .form-inline .form-group .inpt{
        width: 69%;
    }
    
    .form-inline .form-group .inline {
        width: 70%;
    }
    .form-inline .form-group .btn:first-child{
        margin-left: 30%;
    }
    
    .aside{
        width:23%;
    }
    
    .section{
        width: 74%;
    }
    
    .form-inline .form-group .inpt-inline .third {
        width: 59%;
    }
    
    .extra{
        margin-left: 0;
    }
    
    .select .col-inline {
        width: 34%;
    }
    
    .form-inline .form-group .inpt .inpt-inline-1 select {
        width: 140px !important;
    }
    
    .sides-col:last-child {
        margin-right: 0;
    }
    
    .col-inline-1 .col-4{
        font-size: 12px;
        width: 18%;
    }
    
    .feature {
        top: 120px;
    }
    
    .sort-rgt{
        float: left;
    }
    
    .img-slider .owl-buttons {
        width: 86%;
    }
    
}

@media only screen and (max-width:835px){
    .srch-content .second {
        width: 26%;
    }
}

@media only screen and (max-width:850px){
    .menu-tab {
		cursor: pointer;
		display: block;
		float: right;
		margin: 33px 0 45px;
                margin-right: 10px;
	}
        .menu-tab .lines-square {
		border: thin solid #ea650c;
		border-radius: 3px;
		float: left;
		height: 25px;
		margin-right: 5px;
		width: 25px;
	}
	
	.menu-tab .lines-square .lines:first-child {
		margin-top: 5px;
	}
	.menu-tab .lines {
		background: #ea650c none repeat scroll 0 0;
		border-radius: 2px;
		height: 2px;
		margin: 4px auto auto;
		width: 70%;
	}

	
	.menu-tab .menu-txt {
		float: left;
		font-family: "roboto-cond";
		font-size: 18px;
		line-height: 26px;
		text-transform: uppercase;
	}
        
        .drop-nav{
            display: none;
            clear: both;
        }
        
        .nav ul li{
            float: none;
            margin-top: 1px;
        }
        
        .nav ul li a{
            padding: 10px 0;
            text-indent: 15px;
            
        }
      
        
        
        .nav{
            width: 100%;
        }
        
        .logo{
            position: absolute;
        }
        
        .span-8 {
            width: 65%;
        }
        
        .span-2 {
            width: 33%;
        }
        
        .slider{
            height: 280px;
        }
        .col-left{
            width: 35%;
         
        }
        
        .map{
            width: 95%;
        }
        
        .form-inline .form-group .inpt-inline .third {
            width: 58%;
        } 
        
        .main-drop, .main-drop-inner{
            z-index: 5;
            position: relative;
            width: 100%;
        }
        
        .main-drop-inner{
            left:0;
        }
        
        .main-drop, .main-drop-inner
        
}

@media only screen and (max-width:800px){
    .form-inline .form-group .inpt-inline .third {
        width: 55%;
    }

    .box-design ul li {
        width: 85%;
    }  
    
    .inline-btn{
        width: 70px;
    }   
    
    .feature {
        top: 100px;
    }
    
    .ready-search ul.lists-arw li{
        width: 80%;
    }
    
    
}

@media only screen and (max-width:780px){
    .srch-content .second {
        width: 25%;
    }
    
    .span-4{
        width: 22%;
    }
    
    .col-center {
        width: 70%;
    }
}

@media only screen and (max-width:768px){
.form-inline .form-group .inpt-inline .third {
    width: 52%;
}
}
@media only screen and (max-width:767px){
    .col-inline-1{
        display: none;
    }
    .col-3{
        width: 100%;
        padding: 10px 0;
    }
    .prop-head h4{
    font-size: 17px;
}

.col-2{
    width: 90%;
}
}



@media only screen and (max-width:736px){
    .srch-content .second {
        width: 24%;
    }
    
    .form-inline .form-group .inpt .inpt-inline-1 select {
        width: 120px !important;
    }    
    .for{
        padding: 3px 8px;
        float: left;
    }
    
    .sides-col{
        float: left;
        width: 100%;
    }
}

@media only screen and (max-width:700px){
    .span-8, .span-2{
        width: 100%;
        float: left;
    }
    
    .recently .tab-content{
        border:#aaa solid thin;
    }
    
    .recently .tab-view ul li a{
        color:#085b96;
    }
    
    .recently .tab-view ul li a.current{
        background: #085b96;
        color: #fff;
    }
    
    #vertical-slide li{
        width: 100%;
    }
    
    .srch-bar-rel {
        width: 97%;
        float: left;
    }
    
    .srch-content .third {
        width: 25.5%;
    }
    
    .recently .heading-white h2{
        color: #085b96;
    }
    
    .col-left, .col-right{
        width: 95%;
        float: left;
        margin: 0;
    }
    
    .contact-us .col-left{
        border: 0;
    }
    
    .login  .form-group .inpt input{
        width: 98%;
    }
    
    .not-register span{
        float: none;
        width: auto;
    }
    
    .form-inline .form-group .inpt-inline .third {
        width: 47%;
    }

    .select .col-inline {
        width: 35%;
    }    
    
}

@media only screen and (max-width:680px){
    .srch-content .second {
        width: 22%;
    } 
    
    .srch-content .third {
        width: 27%;
    }
    
    ul.site-list li {
        width: 47%;
        display: inline-block;
        float: none;
        vertical-align: top;
    }
    
    .aside{
        display: none;
    }
    
    .section{
        width: 100%;
        float: left;
    }
    
    .form-inline .form-group .inpt-inline .third {
        width: 60%;
    }
    
    .prop-head h4{
        width: 100%;
    }
    
    .ready-search ul.lists-arw li {
        width: 45%;
    }
    
}

@media only screen and (max-width:660px){
    .srch-content .form-group:last-child {
        margin-top: 10px;
        float: right;
        margin-right: 10px;
    }
    .srch-content .fifth .btn-orange-solid {
        border-radius: 3px;
    }
    
    .srch-content .third {
        width: 35%;
    }
    
    .srch-content .second {
        width: 31%;
    }
    
    .srch-bar-abs {
        top: 7%;
    }
    
    .slider {
        height: 220px;
    }
}

@media only screen and (max-width:640px){
    .ftr-res{
        display: block;
        cursor: pointer;
        background: url(../images/arw-dwn-white.png) no-repeat right;
    }
    .ftr-desk{
        display: none;
    }
    
    .span-4{
        width:100%;
        margin-right: 0;
    }
    
    .ftr-drop{
        display: none;
    }
    
   .top-left, .top-right {
        float: left;
        width: 100%;
        text-align: center;
    }
    .top-right{
        clear: both;
        margin: 8px 0;
    }
    
    .top a.btn{
        float: none;
        display: inline-block;
        vertical-align: middle;
    }
    
    .log-reg {
        float: none;
        display: inline-block;
        vertical-align: middle;
    }
    .log-reg .inline-div{
        margin-top: 0;
    }
    
    #footer .span-12.brdr-btm .row:first-child{
        margin-bottom: 0;
    }
    .form-inline .form-group .inpt-inline .third {
        width: 58%;
    }
    .img-slider .owl-buttons {
        width: 85%;
    }
}

@media only screen and (max-width:600px){
.form-inline .form-group .inpt-inline .third {
    width: 55%;
}
.select .col-inline {
    width: 33%;
}

.img-slider .owl-buttons {
    width: 84%;
}

.ready-search ul.lists-arw li{
    width: 80%;
}
}

@media only screen and (max-width:550px){
.form-inline .form-group .inpt-inline .third {
    width: 50%;
}

    .scroll-table table{
        width: 800px;
    }

    .scroll-table {
        position: relative;
        overflow: auto;
    }
}

@media only screen and (max-width:480px){
    .srch-content .form-group{
        width: 48% !important;
        margin-right: 2%;
    }
    
    #slides{
        display: none;
    }
    
    .slider{
        height: auto;
    }
    
    .srch-bar-abs{
        position: relative;
        padding: 20px 0;
        float: left;
    }
    .srch-content .form-group:last-child {
        
        float: left;
        
    }
    
    .srch-content .first .inpt, .srch-content .second .inpt, .srch-content .fourth .inpt {
        width: 97%;
    }
    
    .srch-dwn span {
        width: 60%;
    }
    
    .srch-bar-rel {
        width: 96%;
        float: left;
    }
    
    .form-inline .form-group .label {
        width: 100%;
    }
    
    .form-inline .form-group .dots{
        display: none;
    }
    
    .form-inline .form-group .inpt {
        width: 98%;
    } 
    
    .form-inline .form-group .inline {
        width: 100%;
    }
    
    .form-inline .form-group .btn:first-child {
        margin-left: 0;
    }  
    
    .select .col-inline {
        width: 44%;
    }   
    
    .col-center {
        width: 95%;
    } 
    
    .form-group .form-group-inline{
        width: 100%;
    }
    
    .form-group .form-group-inline:first-child {
        margin-right: 0;
        margin-bottom: 20px;
    }
    
    .note-1{
        position: relative;
        margin-bottom: 5px;
    }
    
    .extra{
        display: none;
    }
    .prop-data{
        width: 52%;
    }
    .list-view .prop-img{
        width: 43%;
    }
    
    .btn-right .btn{
        padding: 3px;
        font-size: 15px;
    }
    
    .sort-lft{
        display: none;
    }
    
    .img-slider{
        width: 100%;
    }
    .img-slider .owl-buttons {
    width: 93%;
}

.details .label, .details-2 .label, .details .lbl-data{
    width: 100%;
}

.details .label, .details-2 .label{
    font-weight: bold;
}

.details .dots{
    display: none;
}

ul.facility li{
    width: 47%;
}
    
}

@media only screen and (max-width:440px){
    ul.site-list li{
        width: 95%;
        margin-bottom: 15px;
    }
    
    .social {
    float: left;
    margin:20px 0;
    
    width: 100%;
}

.login .form-group .inpt input {
    width: 97%;
}

.prop-data {
    width: 96%;
    float: left;
    margin-left: 10px;
}
.list-view .prop-img {
    width: 100%;
}

.feature {
    top: 55%;
}

.list-view .prop-img{
    position: relative;
}

.img-slider .owl-buttons {
    width: 92%;
}

.col-2{
    width: 95%;
    margin: 0;
    padding: 0;
}
.review{
    padding: 0;
}

.quote-left, .quote-right{
    display: none;
}

}

@media only screen and (max-width:400px){
.list-icon li{
    width: 100%;
}

.bg-pattern-1{
    height: 155px;
}
.srch-content .form-group {
    width: 99% !important;
    margin-right: 0;
}

.srch-content .third .inpt {
    width: 47%;
}

.col-left, .col-right{
    width: 94%;
}

.select .col-inline {
    width: 40%;
}

.col-center {
    width: 95%;
}

.feature {
    top: 50%;
} 
.img-slider .owl-buttons {
    width: 90%;
}

ul.facility li{
    width: 90%;
}


}

@media only screen and (max-width:360px){
.feature {
    top: 46%;
}
}

@media only screen and (max-width:320px){
.srch-content .third .inpt {
    width: 46%;
}
.logo {
    width: 170px;
    margin-top: 15px;
}
.login .form-group .inpt input {
    width: 96%;
}

.col-left, .col-right {
    width: 93%;
}
.col-center {
    width: 92%;
}

.form-inline .form-group .inpt .inpt-inline-1 select {
    width: 105px !important;
}

.img-slider .owl-buttons {
    width: 88%;
}
}